@charset "UTF-8";

.clearfix:after {
content: " ";  
display: block; 
visibility: hidden; 
clear: both; 
height: 0.1px; 
font-size: 0.1em; 
line-height: 0; 
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */
.clear{ clear:both;}





#streetfighter2_lingerie201708 img {
  vertical-align: top;
  margin: 0px;
  padding: 0px;
  max-width: 100%;
}

#streetfighter2_lingerie201708 div, #streetfighter2_lingerie201708 p, #streetfighter2_lingerie201708 h2, #streetfighter2_lingerie201708 h3 {
  margin: 0px;
  padding: 0px;
  vertical-align: baseline;
  letter-spacing: 0px;
  border: 0;
  outline: 0;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 2em;
}

#streetfighter2_lingerie201708 a {
  outline: none;
}

#streetfighter2_lingerie201708 a:hover {
  opacity: 0.8;
}

#streetfighter2_lingerie201708 {
  width: 996px;
  margin: 0 auto;
  background: #fff;
  color: #3b3b3b;
}

/* intro============================================================================ */

#streetfighter2_lingerie201708 .main_vis {
  width: 750px;
  margin: 0 auto;
  background: #fff;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.11);
  padding: 10px;
}

#streetfighter2_lingerie201708 .main_vis img {
  width: 100%;
  height: auto;
}

#streetfighter2_lingerie201708 .intro_title {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}

#streetfighter2_lingerie201708 .intro_text {
  font-size: 16px;
  padding: 0 115px;
  text-align: center;
}

/* column1～3の幅に関する記述===================================================== */

#streetfighter2_lingerie201708 .column2 ,
#streetfighter2_lingerie201708 .column3 {
  margin: 0px auto 100px auto;
}

#streetfighter2_lingerie201708 .item_table {
  margin: 0 auto;
  display: table;
}

#streetfighter2_lingerie201708 .item_cell {
  padding: 0 15px;
  display: table-cell;
}

#streetfighter2_lingerie201708 .column2 .item_cell {
  width: 450px;
}

#streetfighter2_lingerie201708 .column3 .item_cell {
  width: 290px;
}


/* アイテムイントロ画像=============================================================================== */
#streetfighter2_lingerie201708 .item_vis {
  margin-bottom: 70px;
  background: #fff;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.11);
  padding: 10px;
}

#streetfighter2_lingerie201708 .column2 .item_vis {
  padding: 8px;
  margin-bottom: 40px;
}

#streetfighter2_lingerie201708 .column3 .item_vis {
  padding: 6px;
  margin-bottom: 27px;
}

#streetfighter2_lingerie201708 .item_vis img{
  width: 100%;
}

/* アイテムテキスト=============================================================================== */
#streetfighter2_lingerie201708 .item_name {
  color: #3b3b3b;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 1em;
  text-align: center;
}

#streetfighter2_lingerie201708 .item_text {
  width: 100%;
  margin-bottom: 2.5em;
  font-size: 16px;
  color: #000000;
  text-align: left;
}


/* 価格・予約ボタン・詳細ボタン=============================================================================== */

#streetfighter2_lingerie201708 .price {
  width: 100%;
  font-size: 30px;
  line-height: 1em;
  margin-bottom: 1em;
  text-align: center;
}

#streetfighter2_lingerie201708 .price p {
  font-size: 16px;
  display: inline;
}

#streetfighter2_lingerie201708 .item_type {
  font-size: 20px;
  margin-bottom: 0.5em;
  text-align: center;
}

#streetfighter2_lingerie201708 .subscription {
  margin: 0px auto;
}

#streetfighter2_lingerie201708 .column2 .subscription {
  width: 330px;
}

#streetfighter2_lingerie201708 .column3 .subscription {
  width: 250px;
}

#streetfighter2_lingerie201708  .detail {
  height: 50px;
  margin: 0 auto 50px auto;
}

#streetfighter2_lingerie201708 .column2 .detail {
  width: 330px;
}

#streetfighter2_lingerie201708 .column3 .detail {
  width: 250px;
}

#streetfighter2_lingerie201708 .detail a {
  display: inline-block;
  padding-top: 16px;
  background: #1c1c1c;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
  line-height: 18px;
  border-radius: 5px;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
@media all and (-ms-high-contrast:none){
  #streetfighter2_lingerie201708 .detail a {
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
}

/* セレクト画像==============================================================================*/
#streetfighter2_lingerie201708 .item_pic {
  width: 100%;
  margin-bottom: 40px;
  text-align: center;
}

#streetfighter2_lingerie201708 .item_pic img {
  box-shadow: 0px 0px 10px rgba(0,0,0,0.11);
}



/* 予約期間・お届け予定==============================================================================*/
#streetfighter2_lingerie201708 .term_wrap {
  margin: 0px 20px 100px 20px;
}

#streetfighter2_lingerie201708 .term_wrap p {
  font-size: 20px;
  margin-bottom: 1em;
  text-align: center;
}

#streetfighter2_lingerie201708 .caution {
  margin-bottom: 80px;
}

#streetfighter2_lingerie201708 .caution p {
  font-size: 12px;
  margin-bottom: 1em;
  color: #6f6f6f;
  text-align: center;
}


/* PICK UP==============================================================================*/

#streetfighter2_lingerie201708 .other_item_wrap {
  background: rgba(255,255,255,0.50);
  padding-bottom: 1px;
  margin-top: 150px;
  margin-bottom: 100px;
}

#streetfighter2_lingerie201708 .pickup_title {
  position: relative;
  line-height: 1;
  padding: 25px 20px 20px 20px;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 40px;
  color: #333;
  text-align: center;
  text-shadow: 1px 1px 0 #fff, 2px 2px 0 #999;
  border-top: #333 solid 3px;
  border-bottom: #333 solid 3px;
  background: url(simple_title_back.png);
  background-size: 4px 4px;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
@media all and (-ms-high-contrast:none){
  #streetfighter2_lingerie201708 .pickup_title {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
}

#streetfighter2_lingerie201708 .pickup_title:before {
  content: " ";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -12px;
  width: 0;
  height: 0;
  border-width: 12px;
  border-style: solid;
  border-color: transparent;
  border-top-color: #333;
}

#streetfighter2_lingerie201708 .pickup_title:after {
  content: " ";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0;
  height: 0;
  border-width: 8px;
  border-style: solid;
  border-color: transparent;
  border-top-color: #f0f0f0;
  z-index: 1;
}

#streetfighter2_lingerie201708 .other_cate_title {
  font-size: 26px;
  line-height: 36px;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
  color: #3b3b3b;
}

#streetfighter2_lingerie201708 .other_table {
  display: table;
  border-collapse: separate;
  border-spacing: 30px 0px;
  margin: 0 auto 160px auto;
}

#streetfighter2_lingerie201708 .other_cell {
  display: table-cell;
  width: 280px;
}

#streetfighter2_lingerie201708 .other_cell a {
  width: 100%;
  position: relative;
  display: inline-block;
}

#streetfighter2_lingerie201708 .other_cell a img {
  width: 100%;
}

#streetfighter2_lingerie201708 .other_cell a .other_btn {
  display: inline-block;
  background: #343434;
  padding: 15px 5px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 12px;
  line-height: 20px;
  border-radius: 5px;
  width: 100%;
  box-sizing: border-box;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: bold;
  position: absolute;
  left: 0px;
  bottom: -90px;
}
@media all and (-ms-high-contrast:none){
  #streetfighter2_lingerie201708 .other_cell a .other_btn {
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
}

#streetfighter2_lingerie201708 .copyright {
  font-size: 14px;
  padding-bottom: 40px;
  text-align: center;
}







/*--------------------------------------------------------------------------------------------------------------*/
#streetfighter2_lingerie201708 .order-sheet td .attention {
  height: 50px !important;
  box-sizing: border-box !important;
  font-size: 14px !important;
  color: #606061 !important;
  line-height: 14px !important;
  text-align: center !important;
  padding: 18px 0 0 0 !important;
}
@media all and (-ms-high-contrast:none){
  #streetfighter2_lingerie201708 .order-sheet td .attention {
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
  }
}

#streetfighter2_lingerie201708 table {
  margin: 0 !important;
  border-collapse: collapse !important;
}

#streetfighter2_lingerie201708 .order-sheet {
  margin-bottom: 0px !important;
  width: 100% !important;
}

#streetfighter2_lingerie201708 .order-sheet col {
  width: auto !important;
}

#streetfighter2_lingerie201708 .order-sheet th {
  display: none !important;
}

#streetfighter2_lingerie201708 .order-sheet td {
  width:100%;
  vertical-align: top !important;
  text-align: left !important;
}

#streetfighter2_lingerie201708 .conv_01 .order-sheet td {
  padding: 0px 0px 20px 0px !important;
}

#streetfighter2_lingerie201708 .column2 .conv_02 .order-sheet td {
  width: 260px !important;
}

#streetfighter2_lingerie201708 .column3 .conv_02 .order-sheet td {
  width: 180px !important;
}

#streetfighter2_lingerie201708 .column2 .conv_02 .size_w02 .order-sheet td {
  width: 230px !important;
}

#streetfighter2_lingerie201708 .column3 .conv_02 .size_w02 .order-sheet td {
  width: 150px !important;
}

#streetfighter2_lingerie201708 .column2 .conv_02 .size_w03 .order-sheet td {
  width: 280px !important;
}

#streetfighter2_lingerie201708 .column3 .conv_02 .size_w03 .order-sheet td {
  width: 200px !important;
}





#streetfighter2_lingerie201708 .conv_01 .order-sheet td.size {
  display: none !important;
}

#streetfighter2_lingerie201708 .conv_02 .order-sheet td.size {
  font-size: 18px !important;
  color: #3e3e3e !important;
  font-weight: normal;
  height: 50px !important;
  vertical-align: middle !important;
  padding: 0px 0px 20px 0px !important;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

#streetfighter2_lingerie201708 .conv_02 .size_w02 .order-sheet td.size {
  font-size: 14px !important;
}
  @media all and (-ms-high-contrast:none){
    #streetfighter2_lingerie201708 .conv_02 .order-sheet td.size {
      font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
    }
  }

#streetfighter2_lingerie201708 .conv_02 .order-sheet td.size {
  width: 70px !important;
}

#streetfighter2_lingerie201708 .conv_02 .size_w02 .order-sheet td.size {
  width: 100px !important;
}

#streetfighter2_lingerie201708 .conv_02 .size_w03 .order-sheet td.size {
  width: 50px !important;
}

#streetfighter2_lingerie201708 .order-sheet td button {
  width: 100%;
  height: 50px !important;
  background: #d24141 !important;
  color: #fff !important;
  font-size: 18px !important;
  line-height: 18px !important;
  font-weight: normal !important;
  border: none !important;
  border-radius: 5px !important;
  box-shadow: none !important;
  letter-spacing: 0px !important;
  text-shadow: none !important;
  border-collapse: collapse !important;
  margin-bottom: 0px !important;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}
  @media all and (-ms-high-contrast:none){
    #streetfighter2_lingerie201708 .order-sheet td button {
      font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
    }
  }

#streetfighter2_lingerie201708 .conv_02 .order-sheet td button {
  width: 100% !important;
}

#streetfighter2_lingerie201708 .order-sheet td button.icon-shopping-cart::before {
  content: "" ;
}

/* ▼ 追加のスタイルはここに記述 ▼==============================================================================*/

#streetfighter2_lingerie201708 .unitLogo {
  text-align: center;
  margin-bottom: 40px;
}


/* ▲ 追加のスタイルはここに記述 ▲==============================================================================*/
#streetfighter2_lingerie201708 .ta_c { text-align: center !important; }
#streetfighter2_lingerie201708 .ta_l { text-align: left !important; }
#streetfighter2_lingerie201708 .ta_r { text-align: right !important; }
#streetfighter2_lingerie201708 .mb_5 { margin-bottom: 5px !important;}
#streetfighter2_lingerie201708 .mb_10 { margin-bottom: 10px !important;}
#streetfighter2_lingerie201708 .mb_20 { margin-bottom: 20px !important;}
#streetfighter2_lingerie201708 .mb_30 { margin-bottom: 30px !important;}
#streetfighter2_lingerie201708 .mb_40 { margin-bottom: 40px !important;}
#streetfighter2_lingerie201708 .mb_50 { margin-bottom: 50px !important;}
#streetfighter2_lingerie201708 .mb_60 { margin-bottom: 60px !important;}
#streetfighter2_lingerie201708 .mb_70 { margin-bottom: 70px !important;}
#streetfighter2_lingerie201708 .mb_80 { margin-bottom: 80px !important;}
#streetfighter2_lingerie201708 .mb_90 { margin-bottom: 90px !important;}
#streetfighter2_lingerie201708 .mb_100 { margin-bottom: 100px !important;}


